/* 
    Document   : styles-large
    Created on : Nov 27, 2013, 3:23:05 PM
    Author     : xylud_000
    Description:
        Purpose of the stylesheet follows.
*/



#construction-sign-container {
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    height: 620px;
    overflow: hidden;
}

#construction-sign-container img {
    width: 680px;
    position: relative;
    left: -26px;
}

#road-sign-container {
    width: 100%;
    position: absolute;
    bottom: 215px;
    text-align: center;
    height: 660px;
    z-index: -1;
    overflow: hidden;
}
#signpost {
    position: relative;
    left: -6px;
    width: 573px;
    height: auto;
}

#road-sign-signs {
    width: 100%;
    position: absolute;
    bottom: 420px;
    text-align: center;
    height: 510px;
}

#signs {
    width: 355px;
    display: inline-block;
    left: 19px;
    position: relative;
}

#signs img {
    width: 100%;
}

#signs a {
    display: inline-block;
    position:relative;
}

.sign1 {

}

.sign2 {
    top: -58px;
    left: 21px;
}

.sign3 {
    top: -110px;
    left: 50px;
}

#slideshow-container {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    height: 700px;
}

#controls-container {
    width: 100%;
    position: absolute;
    bottom: 244px;
    text-align: center;
    height: 0px;
    z-index: 500;
}
#controls {
    position: relative;
    left: -208px;
}

#controls img {
    width: 34px;
    margin-right: 0px;
}

#slideshow {
    width: 597px;
    height: 332px;
    position: relative;
    left: 0px;
    top: 95px;
    display: inline-block;
}

.slideshow-item {
    width: 597px;
}

.fade-in {
    position: relative;
    top: -332px;
}

#header-social {
    width: 520px;
    margin-top: 0;
    height: 200px;   
}

#twisted-pixel-logo {
    display:none;
}

#twisted-pixel-logo-bottom {
    display:inline-block;
    position: absolute;
    bottom:0;
    right:0;
}

#twisted-pixel-logo-bottom img {
    width:150px;
}
#social-icons {
    top:10px;
}

#footer {
    margin-top: -610px !important;
}